cvm-testclient(8)

NAME
cvm-testclient - testing CV modules from the command line

SYNOPSIS
cvm-testclient CVM account domain [ credential [ credential ... ] ]

DESCRIPTION
cvm-testclient will invoke the named CV module and provide a verbose report of the results, including details on the standard facts reported by the module.

SEE ALSO
cvm-pwfile(8), cvm-qmail(8), cvm-unix(8), cvm-sql(8), cvm-vmailmgr(8), cvm-benchclient(8), cvm-checkpassword(8),
 http://untroubled.org/cvm/cvm.html